@IMPORT "General_en.properties"
ep.topview.title.topmost=Top most frequently emailed pages
ep.topview.title.timessent=No. of times sent
ep.topview.text.nopageyet=No page was sent yet
ep.topview.text.link=Link
ep.topview.text.NoRecords=No records found in the database
